<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-9926-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">sulfur</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1-Methyl-2-(2-[2-thienyl]ethenyl)-1,4,5,6-tetrahydropyrimidine compound with 4,4'-methylenebis(3-hydroxy-2-naphthoic acid);16S;AB1002328;AC1L195M;AC1NSFZP;AC1Q7DQL;AN-Sulfur Colloid Kit;Acide sulfhydrique;Acide sulphhydrique;Agri-Sul;Aquilite;Asulfa-Supra;Atomic sulfur;Bensulfoid;Bensulfoid (TN);Brimstone;Colloidal sulfur;Colloidal-S;Collokit;Colsul;Corosul D and S;Cosan;Cosan 80;Crystex;Devisulphur;Dihydrogen monosulfide;Dihydrogen sulfide;Elosal;Flour sulfur;Flour sulphur;Flowers of sulfur;Flowers of sulphur;Gofrativ;Ground vocle sulfur;Ground vocle sulphur;H2S;Hepatic acid;Hexasul;Hydrogen Sulfide (H2(Sx));Hydrogen Sulfide (H2S3);Hydrogen monosulfide;Hydrogen sulfide (H2S);Hydrogen sulfide H2S;Hydrogen sulfure;Hydrogen sulfuric acid;Hydrogen sulphide;Hydrogen-sulfide;Hydrogene sulfure;Hydrogene sulphure;Hydrosulfuric acid;Idrogeno solforato;Kolloidschwefel 95;Kolo 100;Kolofog;Kolospray;Kristex;Kumulus;Kumulus FL;LTBB002945;Liquamat;Magnetic 6;Magnetic 70, 90, and 95;Merkaptan;Micowetsulf;Microflotox;Microthiol;NA1350;NA2448;Netzschwefel;Polsulkol Extra;Precipitated sulfur;RC-Schwefel Extra;Sastid;Sastid (TN);Schwefel;Schwefel, feinverteilter;Schwefelwasserstoff;Sewer gas;Shreesul;Siarkowodor;Sofril;Soufre [ISO-French];Sperlox-S;Spersul;Spersul thiovit;Stink DAMP;Sublimed sulfur;Sublimed sulphur;Suffa;Sufran;Sufran D;Sulfex;Sulfidal;Sulfide, Hydrogen;Sulforon;Sulfospor;Sulfur (molten);Sulfur Soap;Sulfur [NA1350] [Class 9];Sulfur [NA1350] [Class 9];Sulfur atom;Sulfur hydride;Sulfur hydroxide;Sulfur ointment;Sulfur vapor;Sulfur, colloidal, metastable technetium-99 labeled;Sulfur, molten [NA2448] [Class 9];Sulfur, molten [NA2448] [Class 9];Sulfur, monoclinic;Sulfur, pharmaceutical;Sulfur, precipitated;Sulfur, precipitated [USP];Sulfur, rhombic;Sulfur, solid;Sulfur, sublimed;Sulfur, sublimed [USP];Sulfur-32S;Sulfureted hydrogen;Sulikol;Sulkol;Sulphur;Sulphur, precipitated, sublimed or colloidal;Sulsol;Sultaf;Super Six;Super cosan;Svovl;TechneColl;Tesuloid;Thiolux;Thion;Thiovit;Thiovit S;Thiozol;Transact;Ultra Sulfur;Wettasul;Zolvis;Zwavelwaterstof;[SH2];a thiol;azufre;component of Bensulfoid;dihydridosulfur;dihydrogen(sulfide);hydrogen sulfide;mercaptans;soufre;sulfane;sulfure d'hydrogene;theion;thiols</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7704-34-9</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:46.266+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-9926-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
